import 'package:flutter/material.dart';

class InterestRatesScreen extends StatelessWidget {
  const InterestRatesScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Interest Rates'),
      ),
      body: const Center(
        child: Text('This page will display a table of interest rates.'),
      ),
    );
  }
}